/* palette: https://coolors.co/3d5a80-98c1d9-e0fbfc-ee6c4d-293241 + 101319 for darkest*/

body {
  /*background-color:#3d5a80;*/
  background:#101319 url('https://cdn.pixabay.com/photo/2014/04/05/11/39/rain-316580_960_720.jpg');
}

.main {
  background-color:/*#293241 #1F2733*/ #131c28;
  color:/*#98c1d9 #ADCFE1 #c1dfef*/ #98c1d9;
  margin-top:0;
  line-height:1.5;
}

nav {
  background-color: black;
  padding:20px;
  width:100%;
  width:40vw;
  margin:auto;
  margin-top:10vh;
  display:flex;
  flex-direction: row;
  justify-content: center;
  flex-wrap: wrap;
}

#button-box {
  background-color: black;
  padding:20px;
  width:100%;
  width:40vw;
  margin:auto;
  display:flex;
  flex-direction: row;
  justify-content: center;
  flex-wrap: wrap;
  filter: grayscale(100%);
  transition: 0.5s;
}

#button-box:hover {
  filter: grayscale(0%);
}

@media only screen and (max-width: 1000px) {
   .main {width:90vw;margin:auto;}
   nav {width:90vw;}
   #button-box {width:90vw;filter:grayscale(0%);}
}

.navlink{
  display: block;
  float:left;
  padding: 5px;
  margin: 8px 5px 8px;
}

.navlink a {
  color:white;
  text-decoration:none;
}

.sections {
  width:100%;
  display:flex;
  flex-direction: row;
  justify-content: center;
  flex-wrap: wrap;
}

.sbutton {
  padding: 5px;
  margin: 8px 5px 8px;
  border:none;
  background-color:black;
  color:white;
  font-size:1.4em;
}

.section {
  /* essay list styling here */
}
	
i, strong, b {
  color:/*#e0fbfc*/ #c9f3f5;
}

p > a {
  -webkit-backface-visibility:hidden;
          backface-visibility:hidden;
	position:relative;
  transition:0.5s color ease;
	text-decoration:none;
	color:/*#ee6c4d*/ #f67b5e;
}
.main a:hover{
	color:/*#d73444*/ #ec4c5c;
}
.main a:after{
  content: "";
  transition:0.5s all ease;
  -webkit-backface-visibility:hidden;
          backface-visibility:hidden;
  position:absolute;
}
.main a:after{
  bottom:-0.05em;
}
.main a:after{
  height:5px;
  height:0.12rem;
  width:0;
  background:#ec4c5c;
}
.main a:after{
  left:0;
}

.main a:hover:after{
  width:100%;
}